Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004085TestLinkGeneralpublic2010-12-07 19:542011-01-22 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004085: Attachment Repository on Database - Can not get file after upload
DescriptionNo error on upload, but when trying to download attachment get alwasy Error unable to find attachement file.

Seems to be problem on detection of Repository Type.

tested on 1.9.0 fresn install + XAMPP 1.7.3 + MSSQL EXPRESS 2005
TagsNo tags attached.
Database (MySQL,Postgres,etc)MSSQL 2005 EXPRESS
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgz file icon fix-4085.tar.gz [^] (10,107 bytes) 2011-01-06 18:39

- Relationships
related to 0004079closedfman Cannot add attachment to execution [DB REPOSITORY / MSSQL] 
child of 0004039closed Availables Fixes for 1.9.0 (Prague) 

-  Notes
(0013371)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2010-12-07 19:54 fman New Issue
2010-12-07 20:17 fman Assigned To => fman
2010-12-07 20:17 fman Status new => assigned
2010-12-08 09:19 fman Status assigned => resolved
2010-12-08 09:19 fman Fixed in Version => 1.9.1 (bug fixing)
2010-12-08 09:19 fman Resolution open => fixed
2010-12-08 09:19 fman Relationship added child of 0004039
2010-12-08 09:20 fman File Added: fix-4085.zip
2010-12-08 11:42 fman Relationship added related to 0004079
2010-12-10 11:13 fman File Deleted: fix-4085.zip
2010-12-10 11:13 fman File Added: fix-4085.zip
2011-01-06 18:38 fman File Deleted: fix-4085.zip
2011-01-06 18:39 fman File Added: fix-4085.tar.gz
2011-01-22 15:11 fman Note Added: 0013371
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker